This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1028271 - new windows sometimes appear minimized and sometimes appear under other windows
new windows sometimes appear minimized and sometimes appear under other windows
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: kde-workspace (Show other bugs)
19
x86_64 Linux
unspecified Severity unspecified
: ---
: ---
Assigned To: Ngo Than
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-07 22:22 EST by George R. Goffe
Modified: 2015-02-17 14:08 EST (History)
11 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 14:08:29 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description George R. Goffe 2013-11-07 22:22:09 EST
Description of problem:

Sometimes new processes that create windows appear minimized and sometimes they appear under all the other windows and sometimes they appear on the left screen in a dual monitor setup where neither monitor participates in "true" dual monitor configuration.

Version-Release number of selected component (if applicable):

most of the kde stuff is at this level. 4.11.2-1.fc19 I also have kdebase3 stuff on my system.

How reproducible:


Steps to Reproduce:
1.enter ImageMagick jpeg file
2.the display becomes full screen and UNDER all the other windows.
3.

Actual results:

See the above description

Expected results:

See the above description

Additional info:

Why do I have kde3 code on this system?

kdebase3-devel.x86_64                   3.5.10-27.fc19
kde-baseapps-devel.i686                 4.11.2-1.fc19
Comment 1 Kevin Kofler 2013-11-12 17:59:31 EST
> Why do I have kde3 code on this system?

Either you installed something that depends on it or it's left over from previous releases (and upgrade path Obsoletes replacing kdebase-devel from Fedora ≤ 8 with kdebase3-devel). Try "yum remove kdebase3", "yum remove kdelibs3" or even "yum remove qt3" to get rid of it, you'll see what stuff still depends on it.
Comment 2 Fedora End Of Life 2015-01-09 15:31:26 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 3 Fedora End Of Life 2015-02-17 14:08:29 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.